﻿
local WHITE = "|cffffffff"

GOSSIPMONGER_STRINGS = {
	SKIPISDEFAULT = "Skip greetings when there is only one dialog option",
	SKIPISDEFAULT_TOOLTIP = "Skip NPC greetings when there is one (and only one) dialog option.",
	SKIPISDEFAULT_TOOLTIP2 = "Conversational dialog options will not be skipped. Such options use",
	SKIPISDEFAULT_TOOLTIP3 = "the icon shown to the left.",
	SKIPISDEFAULT_TOOLTIP4 = "|n"..WHITE.."This is default WoW behavior.",
	--SKIPISDEFAULT_TOOLTIP2 = "Dialog options of the \"gossip\" type (where you click to start or continue a conversation with the NPC) will not be skipped.|n|n"..WHITE.."This is default WoW behavior.",

	SHOWBUBBLE = "Show Gossip Bubble when a greeting is skipped",
	SHOWBUBBLE_DELAY = "Delay until new window opens",
	SHOWBUBBLE_DELAY_TOOLTIP = "Delay showing the Gossip Bubble window until the new window is shown (flightpath map, bank, vendor frame, etc.).",
	SHOWBUBBLE_QUESTSELECT = "Show Gossip Bubble when quest-jumping is available",
	SHOWBUBBLE_QUESTSELECT_TOOLTIP = "Show the Gossip Bubble window when an available or active quest is selected and another quest starts or ends with the same NPC.",

	INFORMONSKIP = "Inform me when a greeting is skipped",
	INFORMONSKIP_SCT = " with Scrolling Combat Text's message frame",
	INFORMONSKIP_SCT_DISABLED = "|cff6b6b00%s|n|cffff0000Requires the Scrolling Combat Text addon.",
	INFORMONSKIP_CHAT = " in the chat log",
	INFORMONSKIP_NAMEONLY = " using NPC names always",
	INFORMONSKIP_NAMEONLY_TOOLTIP = "Always give the NPC's full name when informing of a skipped greeting rather than using its type (e.g. \"vendor\" or \"battlemaster\") when the name is particularly long.",

	ALT = "ALT",
	CTRL = "CTRL",
	SHIFT = "SHIFT",
	KEY = "%s key",

	MODIFIERKEY_LABEL_DONOT = "Do Not Skip Greeting Key",
	MODIFIERKEY_LABEL_DO = "Skip Greeting Key",
	MODIFIERKEY_TOOLTIP_KEY = "Use the \"%s\" key to not skip greetings when the above is checked, and to skip them (if appropriate) when it is unchecked.",
	MODIFIERKEY_NONE = "None",
	MODIFIERKEY_NONE_TOOLTIP = "Do not apply a key.",

	SKIPPINGTEXT_NAME = "%s had something to say.",
	SKIPPINGTEXT_TYPE = "The %s had something to say.",
	SELECTEDOPTION = "(selected)",

	FILTER_UNNAMED = "Unnamed Filter",
	FILTER_DEFAULT = "Default Behavior",
	FILTER_DEFAULT_DESC = "Skip NPC greetings when there is one (and only one) dialog option. Conversational dialog options will not be skipped.|n|n"..WHITE.."This is default WoW behavior.",
}
